
<template>
  <div>
    <q-card
      class="my-card-my-payment my-card-my-payments-sections"
      v-bind:class="classBg"
    >
      <q-card-section class="q-pt-none q-pb-none">
        <div class="row">
          <div class="col-xs-6 col-sm-6 col-md-8 col-lg-8 text-center">
            <div>
              <label
                class="text-subtitle1 tamano-letra-number-card-product letras-system"
              >
                {{ value }}
              </label>
              <br />
              <label
                class="text-subtitle1 tamano-letra-text-card-product letras-system"
              >
                {{ valueText }}
              </label>
            </div>
          </div>

          <div class="col-xs-6 col-sm-6 col-md-4 col-lg-4 text-center">
            <q-icon
              :name="icon"
              v-bind:class="classText"
              style="font-size: 4rem"
            />
          </div>
        </div>
      </q-card-section>
    </q-card>
  </div>
</template>

<script>
export default {
  props: {
    value: String,
    valueText: String,
    classBg: String,
    classText: String,
    icon: String,
  },
};
</script>

<style>
</style>